package com.fjhx;

import org.springblade.core.cloud.client.BladeCloudApplication;
import org.springblade.core.launch.BladeApplication;

/**
 * crm模块
 */
@BladeCloudApplication
public class CrmApplication {

    private static final String APP_NAME = "crm";

    public static void main(String[] args) {
        BladeApplication.run(APP_NAME, CrmApplication.class, args);
    }

}
